## sqlite-fts4 1.0.1

=== debian/changelog ===
sqlite-fts4 (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #993386)

 -- Edward Betts <edward@4angle.com>  Wed, 01 Sep 2021 16:43:06 +0100
