## sqlite-fts4 1.0.3

=== debian/changelog ===
sqlite-fts4 (1.0.3-2) unstable; urgency=medium

  * Update debian/watch to check GitHub tags instead of releases.

 -- Edward Betts <edward@4angle.com>  Wed, 07 Dec 2022 10:26:51 +0000

sqlite-fts4 (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Build-Depends: Add <!nocheck> to python3-pytest.

 -- Edward Betts <edward@4angle.com>  Wed, 03 Aug 2022 13:17:42 +0100

sqlite-fts4 (1.0.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing
  * Update copyright year
  * Update Standards-Version

 -- Edward Betts <edward@4angle.com>  Sat, 26 Feb 2022 07:25:21 +0000
