=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
                dh-python,
                dh-sequence-python3,
                python3-all,
-               python3-pytest,
+               python3-pytest <!nocheck>,
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/simonw/sqlite-fts4
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlite-fts4
 Vcs-Git: https://salsa.debian.org/python-team/packages/sqlite-fts4.git
