=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sqlite-fts4-$1\.tar\.gz/ \
  https://github.com/simonw/sqlite-fts4/tags .*/v?(\d\S+)\.tar\.gz
